.bcg{background-position:top center; background-repeat:no-repeat}

#footer{font-family:Arial, Helvetica, sans-serif; color:#999999; font-size:12px}

.footer{font-family:Arial, Helvetica, sans-serif; color:#999999; font-size:12px}

.registertext {font-family:Arial, Helvetica, sans-serif; width:448px; height:40px; overflow:auto; font-size: 16px; color:#333333; background-color:#ffffff; border-style:solid; border-width:1px; border-color:#cccccc}
.message{text-transform:none; width:448px; height:143px; overflow:auto; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#333333; background-color:#ffffff; border-style:solid; border-width:1px; border-color:#cccccc}

.p {font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff; line-height:22px}
.p2 {font-family:Arial, Helvetica, sans-serif; font-size: 13px; color: #666666; line-height:16px}
.p3 {font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #666666; line-height:18px}
.p4 {font-family:Arial, Helvetica, sans-serif; font-size: 22px; color: #990000; line-height:28px}
.p5 {font-family:Arial, Helvetica, sans-serif; font-size: 18px; color: #666666; line-height:28px}
.p6 {font-family:Arial, Helvetica, sans-serif; font-size: 24px; color: #cc0000; line-height:36px}
.p7 {font-family:Arial, Helvetica, sans-serif; font-size: 18px; color: #cc0000; line-height:24px}
.p8 {font-family:Arial, Helvetica, sans-serif; font-size: 16px; color: #666666; line-height:26px}

.title { font-family:"Myriad Pro", Arial, Helvetica, sans-serif; font-size: 20px; color: #ffffff}

.button1{border-style:none; background-position:center; background:url(images/btm_clear.jpg); width:90px; height:50px; font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #ffffff; cursor:pointer}
.button2{border-style:none; background-position:center; background:url(images/btm_send.jpg); width:90px; height:50px; font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #ffffff; cursor:pointer}
.button3{border-style:none; background-position:center; background:url(images/btm_back2.jpg); width:90px; height:50px; font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #ffffff; cursor:pointer}

a:link.footer {color: #999999; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:active.footer {color: #999999; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:visited.footer {color: #999999; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
a:hover.footer {color: #999999; text-decoration:underline; font-family: Arial, Helvetica, sans-serif; font-size: 12px}

a:link.p {color: #cc0000; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:active.p {color: #cc0000; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:visited.p {color: #cc0000; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:hover.p {color: #cc0000; text-decoration:underline; font-family:Arial, Helvetica, sans-serif; font-size: 14px}

a:link.p2 {color: #ffffff; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:active.p2 {color: #ffffff; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:visited.p2 {color: #ffffff; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}
a:hover.p2 {color: #ff0000; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size: 14px}

#bcg {position:fixed; top:0; left:0; width:1400px; height:662px; background-position:center}



.theme-default #slider {
    margin:0px auto 0 auto;
    width:1400px; /* Make sure your images are the same size */
    height:408px; /* Make sure your images are the same size */
}

.gallery {
	border-style: solid;
	border-color: black;
	border-width: 7px;
}

li{
	list-style-position:outside;
	list-style-image:url(images/spot.jpg);
}